@media only screen and (min-width: 940px) and (max-width: 1200px) {
 /*header*/
 header {
    position:relative !important;
    top:auto !important;
 }
.navbar .navbar-right {
    float: left !important;
} 
.navbar-brand > img {
    padding-bottom:16px !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 989px) {
/*header*/
 header {
    position:relative !important;
    top:auto !important;
 }	
.navbar .navbar-right {
    float: left !important;
}
.navbar-brand > img {
    padding-bottom:16px !important;
}

 /*--MainSlider*/
.slide-caption h1 {
    font-size:28px !important;
	line-height:24px !important;
    padding:15px 20px !important;
}
.slide-caption p {
    font-size:18px !important;
    line-height: 24px;
    padding:12px 20px !important;
	margin: 5px 30px !important;
}
.flex-btn {
    font-size: 12px;
    padding:8px 12px;
}
}	

@media only screen and (min-width: 480px) and (max-width: 767px) {
/*header*/
 header {
    position:relative !important;
    top:auto !important;
}
.navbar-brand > img {
    padding-bottom:16px !important;
}

/*--MainSlider*/
/*-----comment----------*/
.media .comment_box{
	 padding:0px 10px!important;
}
.pull_left_comment {
   float:none!important;
}
.slide-caption h1 {
    font-size:18px !important;
	line-height:24px !important;
    padding:6px 10px !important;
}
.slide-caption p {
    font-size: 12px !important;
    line-height: 14px !important;
    padding: 4px 6px !important;
    margin: 4px 15px !important;
}
.flex-btn {
    font-size: 12px;
    padding:8px 12px;
}
.event-colm {
    float:none;
}
.event-cont-right{
	padding:10px;
}
.button-4{
 float:left !important;
 margin:5px 0 !important;
}
.flex-direction-nav a {
    width: 36px;
    height: 58px;
    line-height: 58px;
}
.flex-direction-nav a:before {
    font-size: 28px;
    line-height: 58px;
}
} 

@media only screen and (min-width: 200px) and (max-width: 480px) {
 /*header*/
 header {
    position:relative !important;
    top:auto !important;
}
.navbar-brand > img {
    padding-bottom:16px !important;
}
.button-4{
 float:left !important;
 margin:5px 0 !important;
}
a.showcase-icons {
    margin: 0px 5px!important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}
/*------rooms-----------*/
.gallery-icon {
    height: 40px;
    width: 40px;
	line-height:40px;
    margin: 0px 8px 20px 8px;
}
.gallery_rs h4 {
    font-size: 16px;
    line-height: 24px;
}
.room-col .overly i {
    line-height: 40px;
}
/*-----comment----------*/
.media .comment_box{
	 padding:0px 10px!important;
}
.pull_left_comment {
   float:none!important;
}
/*--MainSlider*/
.slide-caption h1 {
    font-size:14px !important;
    padding:0px 8px !important;
}
.slide-caption p {
    font-size:10px !important;
    line-height:14px;
    padding:2px 8px !important;
	margin:2px 12px !important;
}
.flex-btn {
    font-size:10px;
    padding:6px 10px;
}
.event-colm {
    float:none;
}
.event-cont-right{
	padding:10px;
}
.flex-direction-nav a {
    width: 32px;
    height: 54px;
    line-height: 54px;
}
.flex-direction-nav a:before {
    font-size: 26px;
    line-height: 54px;
}
.main-btn{
    padding: 4px 10px;
    font-size: 12px;
}
.slide-caption {
    top: 60%;
}

}
@media only screen and (min-width: 200px) and (max-width: 991px) {
.smart-gep{margin-bottom:60px!important;}

}